<?php

$base64_url = "aHR0cHM6Ly9hcGlzcG9ydG1heC5wYWluZWxtYXN0ZXIubG9sL2pvZ29zLmpzb24=";
$url = base64_decode($base64_url);
$response = file_get_contents($url);
if ($response !== false) {

    file_put_contents('retorno.json', $response);
    echo "Arquivo jogos.json salvo com sucesso!";
} else {
    echo "Erro ao buscar os dados da URL.";
}
?>
